.mediaViewInfo {
	--web-view-name: Kerro Residency;
	--web-view-id: Kerro_Residency;
	--web-scale-on-resize: true;
	--web-application: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Kerro_Residency;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#Kerro_Residency {
	position: absolute;
	width: 1920px;
	height: 6000px;
	background-color: rgba(254,249,230,1);
	overflow: hidden;
	--web-view-name: Kerro Residency;
	--web-view-id: Kerro_Residency;
	--web-scale-on-resize: true;
	--web-application: true;
	--web-enable-deep-linking: true;
}
#DSC07999_2500 {
	opacity: 0.6;
	position: absolute;
	width: 3879.895px;
	height: 3879.895px;
	left: -406.338px;
	top: -1812.926px;
	overflow: visible;
}
#DSC08011 {
	opacity: 0.782;
	position: absolute;
	width: 4638.621px;
	height: 4638.621px;
	left: -1862.31px;
	top: 185px;
	overflow: visible;
}
#DSC08004 {
	opacity: 0.24;
	position: absolute;
	width: 4638.621px;
	height: 4638.621px;
	left: -1912.31px;
	top: 3896.69px;
	overflow: visible;
}
#Component_5__1 {
	position: absolute;
	width: 374px;
	height: 64px;
	left: 125px;
	top: 49px;
	overflow: visible;
}
#KERRO_RESIDENCY_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 375px;
	white-space: nowrap;
	text-align: left;
	font-family: Hand Originals;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(112,112,112,1);
}
#DSC01021 {
	position: absolute;
	width: 574px;
	height: 383px;
	left: 80px;
	top: 2858px;
	overflow: visible;
}
#DSC01057 {
	opacity: 0.873;
	position: absolute;
	width: 1760px;
	height: 1174px;
	left: 80px;
	top: 151px;
	overflow: visible;
}
#THE_KERRO_RESIDENCY__The_Kerro {
	left: 80px;
	top: 1475px;
	position: absolute;
	overflow: visible;
	width: 1761px;
	height: 432px;
	line-height: 50px;
	margin-top: -7.5px;
	text-align: left;
	font-family: Gotham Pro;
	font-style: normal;
	font-weight: lighter;
	font-size: 35px;
	color: rgba(112,112,112,1);
}
#Component_1__1 {
	position: absolute;
	width: 186px;
	height: 34px;
	left: 743px;
	top: 64px;
	overflow: visible;
}
#RESIDENCY {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 187px;
	height: 27px;
	text-align: left;
	font-family: Gotham Pro;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(112,112,112,1);
}
#Component_2__1 {
	position: absolute;
	width: 294px;
	height: 34px;
	left: 960px;
	top: 64px;
	overflow: visible;
}
#Accommodation {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 295px;
	height: 27px;
	text-align: left;
	font-family: Gotham Pro;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(112,112,112,1);
	text-transform: uppercase;
}
#Component_4__1 {
	position: absolute;
	width: 169px;
	height: 34px;
	left: 1521px;
	top: 64px;
	overflow: visible;
}
#Program {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 170px;
	height: 27px;
	text-align: left;
	font-family: Gotham Pro;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(112,112,112,1);
	text-transform: uppercase;
}
#DSC00794 {
	position: absolute;
	width: 574px;
	height: 383px;
	left: 1266px;
	top: 2858px;
	overflow: visible;
}
#ACCOMMODATION__The_Kerro_Resid {
	left: 859px;
	top: 2063px;
	position: absolute;
	overflow: visible;
	width: 982px;
	height: 645px;
	line-height: 50px;
	margin-top: -7.5px;
	text-align: left;
	font-family: Gotham Pro;
	font-style: normal;
	font-weight: lighter;
	font-size: 35px;
	color: rgba(112,112,112,1);
}
#ARTIST-IN-RESIDENCE_PROGRAM__T {
	left: 73px;
	top: 5152px;
	position: absolute;
	overflow: visible;
	width: 1007px;
	height: 319px;
	text-align: left;
	font-family: Gotham Pro;
	font-style: normal;
	font-weight: lighter;
	font-size: 35px;
	color: rgba(112,112,112,1);
}
#Rectangle_1 {
	opacity: 0.58;
	fill: rgba(255,254,248,1);
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_1 {
	position: absolute;
	overflow: visible;
	width: 1760px;
	height: 427px;
	left: 80px;
	top: 3330px;
}
#APPLYING_FOR_A_RESIDENCY__GRAN {
	left: 1098px;
	top: 5152px;
	position: absolute;
	overflow: visible;
	width: 743px;
	height: 319px;
	text-align: right;
	font-family: Gotham Pro;
	font-style: normal;
	font-weight: lighter;
	font-size: 35px;
	color: rgba(112,112,112,1);
}
#Component_3__1 {
	position: absolute;
	width: 178px;
	height: 34px;
	left: 1303px;
	top: 64px;
	overflow: visible;
}
#RESTORAN {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 179px;
	height: 27px;
	text-align: left;
	font-family: Gotham Pro;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(112,112,112,1);
	text-transform: uppercase;
}
#FOOD__DRINK__We_offer_food_for {
	left: 114px;
	top: 3378px;
	position: absolute;
	overflow: visible;
	width: 1693px;
	height: 332px;
	text-align: left;
	font-family: Gotham Pro;
	font-style: normal;
	font-weight: normal;
	font-size: 40px;
	color: rgba(112,112,112,1);
}
#DSC00932 {
	position: absolute;
	width: 754px;
	height: 503px;
	left: 80px;
	top: 2134px;
	overflow: visible;
}
#DSC01011 {
	position: absolute;
	width: 575px;
	height: 383px;
	left: 673px;
	top: 2858px;
	overflow: visible;
}
#DSC01187 {
	position: absolute;
	width: 1760px;
	height: 1173px;
	left: 80px;
	top: 3829px;
	overflow: visible;
}
#Line_1 {
	fill: transparent;
	stroke: rgba(112,112,112,1);
	stroke-width: 3px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_1 {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	overflow: visible;
	position: absolute;
	width: 1624px;
	height: 21px;
	left: 158.5px;
	top: 5606px;
	transform: matrix(1,0,0,1,0,0);
}